<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sqlMap PUBLIC "-//ibatis.apache.org//DTD SQL Map 2.0//EN" "http://ibatis.apache.org/dtd/sql-map-2.dtd">
<sqlMap namespace="JspForSelectListFile">
  
  <statement id="selectLogListFile" parameterClass="java.util.HashMap" resultClass="java.util.HashMap">
    
    SELECT
        a.BJOBBZWKDSTCD,
        a.OSIDINSTIDSTCD,
        a.BJOBMSGDSTCD,
        a.BJOBTRANDSTCDNAME,
        b.BJOBPTRNDSTCD,
        a.FILETRSMTSTARTHMS
    FROM $schemaId$.tseaibj08 A, $schemaId$.tseaibj03 B
    WHERE THISSTGEPRCSSRSULTCD = 'T'
        AND a.BJOBDMNDMSGID = b.BJOBDMNDMSGID
        AND a.BJOBDMNDSUBMSGID = b.BJOBDMNDSUBMSGID
        AND a.FILETRSMTSTARTHMS LIKE CONCAT(#date# , '%' )

  </statement>

</sqlMap>
